input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  background-color: white;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error { border-left: 3px #cc0000 solid;}

.parsley-errors-list {
  position: absolute; right: 32%; bottom: 7%;
  margin: 0 !important; padding: 0 !important;
  list-style-type: none;
  color: #e30513;
  font-size: 12px;
  opacity: 0; -moz-opacity: 0; -webkit-opacity: 0;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}
.ym-full .parsley-errors-list { right: 2em;}

.ym-columnar .parsley-errors-list,
.powermail_fieldwrap_check .parsley-errors-list { top: 0;}

.parsley-errors-list li {
  display: inline-block; float: left;
  margin: 0 !important; margin-left: 0em !important;
  padding: 0 !important;
  background-image: none !important;
  line-height: 1.5em;
}
.parsley-errors-list li:before {
  content: "" !important;
}
.parsley-errors-list li i.glyphicons {
  padding-left: 0;
}
.parsley-errors-list li i.glyphicons:before {
  font-size: 20px;
}

.parsley-errors-list.filled {
  opacity: 1;
}
